# Interface PossibleDescendantsOnNetworkArguments

#### Hierarchy

- PossibleDescendantsOnNetworkArguments

- Defined in packages/db/typings/schema.d.ts:637

#####
Index

### Properties

alreadyTried
disableIndex?
limit?

## Properties

### alreadyTried

alreadyTried: (null | string)[]

- Defined in packages/db/typings/schema.d.ts:638

### `Optional` disableIndex

disableIndex?: null | boolean

- Defined in packages/db/typings/schema.d.ts:640

### `Optional` limit

limit?: null | number

- Defined in packages/db/typings/schema.d.ts:639

Generated using TypeDoc